/* Dynaamisten raporttien lisätiedot-sivujen css-tyylit 
- versio 5.3.2020
*/

body {
	margin: auto;
	font-size: 100%; 
	font-family: Arial, Helvetica, sans-serif;
	max-width: 800px;
	min-width: 200px;
}

h1 { font-size: 1.4em }

h2 {
	font-size: 1.2em; 
	padding: 1em 0 0.15em;
	border-bottom: 1px solid #cccccc;
}
h3 {
	font-size: 1.0em; 
	padding: 1.25em 0 0 0em;
}
#poisto { color: red; }

ul.viiva { list-style-image: url(Viiva.gif); }

#sisennys {
	margin: 1em;
	background: #f5f5f5;
	padding: 2em;
	border: 1px solid #888888;
	-moz-border-radius:0.3125em;
	-webkit-border-radius:0.3125em;
	border-radius:0.3125em;
}

#oikea { float: right; }

@media print {
	#sisennys { background: none; border: none;}
	#oikea { visibility: hidden; }
}

.button {
  display: inline-block;
  padding: 0.6em;
  font-size: 0.8em;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #FFFFFF;
  background-color: #00ADD5;
  border: none;
  border-radius: 0.25em;
  /*box-shadow: 0 0.5em 1em 0 rgba(0,0,0,0.2), 0 0.375em 1.25em 0 rgba(0,0,0,0.19);*/
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

.button:hover {background-color: #002F6C}

.button:active {
  background-color: #002F6C;
  box-shadow: 0 0.3125em #666;
  transform: translateY(0.25em)
}
